E-PORTAL External User Access Requires IScripts for PT 8.55.14 onward.

(Doc ID 2321764.1)

Last updated on NOVEMBER 21, 2017

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.55 and later
Information in this document applies to any platform.

Goal

What changed in web libraries associated with external user access? 

8.55.14 now requires  IScript_StartPage, IScript_GetThemeCookie, IScript_ThemeStyleSheet for external user access.


 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms